@media screen and (min-width: 1801px) {
 .container{
   max-width: 1470px;
 }
}

@media (max-width: 1024px) {
    .cards.masonry {
      column-count: 2;
    }
}

@media screen and (max-width: 901px) {
  .discussion-qa-row{
   grid-template-columns: 1fr;
  }
}
  
@media screen and (max-width: 767px) {
/**** Blog detail ****/
.blog-content-wrap {
    flex-direction: column;
    margin-top: 0;
}
.blog-content-wrap .blog-left {
    border: none;
    padding: 0px;
}
.more-like-blog {
    background: #FAFAFA;
    padding: 40px 5px;
}
.access-article{
    padding: 160px 20px;
}
.ihc-locker-wrap .access-article{
 padding: 120px 10px 20px;
}
.article-inner-wrap p {
 font-size: 16px;
}
.blog-text p{
    font-size: 20px;
}
.heighlight-heading{
    font-size: 28px;
    line-height: 1;
}
.blog-sidebar p{
    font-size: 20px;
}
.qa-conts-wrapper{
    grid-template-columns: 1fr;
    gap: 30px;
}
.qa-conts{
    padding-bottom: 90px;
}

.seaqa-questions-listing-wrapper .qa-conts-wrapper .sidebar{
 display: none;
}
        
        
}

@media (max-width: 600px) {
    .cards.masonry {
      column-count: 1;
    }
  }